/* MeroSanoKatha DefautTheme CSS 20111220*/
/*themeCss*/
#defaultTheme_stars{width:100%; background:url(../img/stars.png) repeat-x; height:300px;position:absolute; display:none}
#defaultTheme_footer{display:block; margin-top:-5px; padding:0; min-height:150px; width:100%; position:relative; z-index:2}
#defaultTheme_grassLine{width:100%; height:14px; background:url(../img/grassLayer.png) repeat-x}
#defaultTheme_mudLine{height:223px; width:100%; background:url(../img/mudlayer.png) repeat-x;}
#defaultTheme_dirt{width:100%; height:80%; position:relative; z-index:0; background:url(../img/mudParticles.png); top:12px;}
#defaultTheme_treeAndLeaves{width:345px; height:570px; float:right; position:relative; z-index:2}
#defaultTheme_leaf1{display:block; margin-left:20%; margin-top:10px; }
#defaultTheme_leaf2{display:block; margin:14px 0 0 40px;}
#defaultTheme_leaf3{display:block; margin:0 0 0 150px;}
#defaultTheme_leaf4{display:block; margin:-2px 0 0 126px}
#defaultTheme_leaf5{display:block; margin:22px 0 0 167px;}
#defaultTheme_leaf6{display:block; margin:10px 0 0 200px;}
#defaultTheme_treesNquote{display:block; margin:10px 0 0 0;}
#defaultTheme_tree{}
#defaultTheme_spring{margin-bottom:5px;}
#defaultTheme_theMoon{position:absolute; top:10px; left:-50%; display:none}
#defaultTheme_aboveSky{background:url(../img/sky Day.png) repeat-x; width:100%; height:570px;}


/*Base Css Mod*/
body{background:#282419;}
#indexHeader{display:block; overflow:hidden; margin:200px 0 0 100px;}
#loginRegion{float:right; margin-top:110px;}
